.ulogin_form {
    display: inline-block;
    line-height: 1em;
}

.ulogin_label {
    margin-top: 5px;
    margin-left: 15px;
    font-size: 16px;
}

.ulogin_profile .ulogin_accounts,
.ulogin_profile .ulogin_form,
.ulogin_profile .ulogin_note {
    margin-top: 5px;
    margin-left: 35px;
}.ulogin_provider {
    margin-right: 10px;
    display: inline-block;
    cursor: pointer;
    float: left;
}

.ulogin_provider:hover {
    opacity: 0.75;
}

.ulogin_message {margin: 15px 0; padding:15px; background:#e5e5e5;}
/*
     FILE ARCHIVED ON 14:56:54 Oct 03, 2017 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 13:26:51 Dec 27, 2018.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  LoadShardBlock: 64.346 (3)
  esindex: 0.012
  captures_list: 81.649
  CDXLines.iter: 12.434 (3)
  PetaboxLoader3.datanode: 62.508 (4)
  exclusion.robots: 0.19
  exclusion.robots.policy: 0.177
  RedisCDXSource: 1.669
  PetaboxLoader3.resolve: 21.883
  load_resource: 41.843
*/